/*
Theme Name:   xstore-child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/
.text-white p, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6{
	color: #fff;
}
.vh100{
  height: 100vh;
}
.p-50 .vc_column-inner, .p-50.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill>.p-50.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.p-50.vc_column_container>.vc_column-inner{
  padding: 50px;
}
.p-30{
  padding: 30px;
}
.m-b-10{
  margin-bottom: 10px;
}
.m-b-15{
  margin-bottom: 15px;
}
.m-b-30{
  margin-bottom: 30px;
}
.m-b-50{
  margin-bottom: 50px;
}
.p-t-30{
  padding-top: 30px;
}
.p-b-30{
  padding-bottom: 30px;
}
.p-t-50, .vc_section.vc_section-has-fill.p-t-50{
  padding-top: 50px;
}
.p-b-50{
  padding-bottom: 50px;
}
.p-t-90{
  padding-top: 90px;
}
.p-b-90{
  padding-bottom: 90px;
}
.p-t-120{
  padding-top: 120px;
}
.p-b-120{
  padding-bottom: 120px;
}
.textbox-p-50, .textbox-p-50 .vc_column-inner{
  padding: 50px;
}
@media(max-width: 768px){
  .p-50 .vc_column-inner, .p-50.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill>.p-50.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.p-50.vc_column_container>.vc_column-inner{
    padding: 20px;
  }
  .p-t-50{
    padding-top: 30px;
  }
  .p-b-50{
    padding-bottom: 30px;
  }
  .p-t-90{
    padding-top: 30px;
  }
  .p-b-90{
    padding-bottom: 30px;
  }
  .p-t-120{
    padding-top: 30px;
  }
  .p-b-120{
    padding-bottom: 30px;
  }
  .m-b-50{
    margin-bottom: 30px;
  }
  .textbox-p-50, .textbox-p-50 .vc_column-inner{
    padding: 20px;
  }
}
/* header start */
.et_b_header-search form:not(.input-icon) {
	border-radius: 8px;
	overflow: hidden;
}
.et-cart-total-inner{
	font-weight: 700;
}
.header-html_block1{
	font-weight: 700;
}
.header-html_block2{
	text-transform: none;
	font-weight: 700;
	text-align: right;
}
.header-html_block2 a{
	color: #94c848;
}
/* header end */
.megamenu-category-list .category-list-item img, .home-category-list .category-list-item img{
	display: none;
}
.megamenu-category-list .category-list-item ul li ul li>a, .home-category-list .category-list-item ul li ul li>a{
	font-size: 13px;
}
.megamenu-category-list .category-list-item>ul>li>a, .home-category-list .category-list-item>ul>li>a {
	margin-bottom: 7px;
	font-size: 15px;
	font-weight: 700;
}
.megamenu-category-list .category-list-item ul li, .home-category-list .category-list-item ul li {
	margin-bottom: 7px;
}
.megamenu-category-list .category-list-item ul li ul, .home-category-list .category-list-item ul li ul {
	margin-top: 5px;
}
.megamenu-category-list .category-grid, .home-category-list .category-grid {
	margin-bottom: 10px;
}
body .nav-sublist-dropdown .block-container > .vc_row{
	padding-top: 0px;
}
.nav-sublist-dropdown .read-more{
	font-size: 13px;
}
.categoriesCarousel .category-grid img{
	border-radius: 15px;
}
.category-grid .categories-mask sup{
	top: auto;
}
/* Home start */
.overflow-visible{
	overflow: visible;
}
.soda-container > .vc_column-inner, .szerviz-container > .vc_column-inner{
	padding: 30px;
}
.soda-container h6, .szerviz-container h6{
	font-weight: 400;
	font-size: 20px;
}
.soda-container h3, .szerviz-container h3{
	font-size: 40px;
	line-height: 46px;
}
.soda-container p, .szerviz-container p{
	font-size: 20px;
	line-height: 26px;
}
.soda-container .btn:not(.black):not(.active):not(.bordered):not(.style-custom),
.szerviz-container .btn:not(.black):not(.active):not(.bordered):not(.style-custom){
	background: #fff;
	color: #93c847;
	font-weight: 700;
}
.soda-container .btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover,
.szerviz-container .btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover{
	background: #93c847;
	color: #fff;
}
@media(max-width: 767px){
	.soda-container, .szerviz-container{
		margin-left: 15px;
		margin-right: 15px;
	}
}
.home-sorcsapberles-container{
	padding: 15px;
}
.home-sorcsapberles-content{
	border-radius: 20px;
	background-image: url('/wp-content/uploads/2026/04/sorcsapberles-bg.webp');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 450px;
	padding: 50px;
	color: #fff;
}
.home-sorcsapberles-content h3, .home-sorcsapberles-content h5{
	color: #fff;
}
.home-sorcsapberles-content h3{
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
}
.home-sorcsapberles-content h5{
	font-size: 20px;
	font-weight: 400;
}
.home-sorcsapberles-content .btn:not(.black):not(.active):not(.bordered):not(.style-custom){
	background: #fff;
	color: #93c847;
	font-weight: 700;
}
.home-sorcsapberles-content .btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover{
	background: #93c847;
	color: #fff;
}
.products-title {
	margin-bottom: 30px;
}
/* Home end */
/* Shop start */
.widget-title{
	margin-bottom: 0px;
}
@media only screen and (min-width:993px){
	body .products-hover-shadow.with-ajax .ajax-content .product:hover .content-product, body .products-hover-shadow:not(.with-ajax) .product:hover .content-product {
		box-shadow: none;
	}
}
.content-product .product-content-image img{
	border-radius: 15px;
}
.product-details.text-center{
	text-align: left;
}
.content-product .price .woocommerce-Price-amount{
	color: red;
	font-weight: 700;
}
.content-product .price .woocommerce-price-suffix{
	display: block;
}
.content-product .price .woocommerce-price-suffix .woocommerce-Price-amount{
	color: #888;
	font-weight: 400;
}
/* Shop end */

/* Footer start */
body .ti-widget.ti-goog .ti-col-4 .ti-review-item {
	-ms-flex: 0 0 33.3%;
	flex: 0 0 33.3%;
	max-width: 33.3%;
}
.prefooter{
	background: #fff;
	padding-top: 50px;
}
.prefooter .category-image{
	display: none;
}
.prefooter .category-list-item>ul>li>a{
	color: #94c848;
	font-weight: 700;
}
.prefooter .category-list-item ul li ul li>a, .prefooter .category-list-item ul li ul li>a{
	font-size: 13px;
}
.prefooter .category-list-item ul li ul li>a, .prefooter .category-list-item ul li ul li>a .count{
	font-size: 13px;
}
.prefooter .category-list-item>ul>li>a, .prefooter .category-list-item>ul>li>a {
	margin-bottom: 7px;
	font-size: 15px;
	font-weight: 700;
}
.prefooter .category-list-item ul li, .prefooter .category-list-item ul li {
	margin-bottom: 7px;
}
.prefooter .category-list-item ul li ul, .prefooter .category-list-item ul li ul {
	margin-top: 5px;
}
.prefooter .category-grid, .prefooter .category-grid {
	margin-bottom: 30px;
}
footer p{
	font-size: 14px;
}
footer .footer-widgets .footer-title{
	font-size: 14px;
	font-weight: 700;
}
.cart_totals>h2, .widget-title, .widgettitle {
	border-bottom: none;
	text-transform: none;
	font-size: 18px;
}
.footer-widget li a{
	font-size: 1rem;
	padding-bottom: 0px;
}
.footer-widgets .widget-title, .footer-widgets .widgettitle {
	margin-bottom: 15px;
	padding-bottom: 0px;
}
@media(min-width: 768px){
	footer #text-7{
		padding-top: 44px;
	}
}
.weboldal-keszites .web-text{
    color: #000 !important;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    margin-right: 10px;
    text-align: right;
    text-transform: uppercase;
    width: 75px;
}
.weboldal-keszites .web-pic{
    float: left;
}
@media (max-width: 990px){
	.weboldal-keszites{
	    position: relative;
	}
}
@media (max-width: 768px){
	.weboldal-keszites{
	   float: left;
	   top: 30px;
	}
}
footer.footer:after{
	display: none;
}
.footer-bottom p{
	font-size: 13px;
}
.copyrights-widget ul li{
	float: right;
	list-style: none;
}
.copyrights-widget ul.menu>li>a{
	padding: 5px 10px;
	font-size: 13px;
}
/* Footer end */
/* Kapcsolat start */
.page-kapcsolat .ibox-block a{
	font-weight: 700;
	color: #94c848;
}
form.wpcf7-form .wpcf7-submit:not(.active){
	background: #94c848;
	font-weight: 700;
	border-radius: 8px;
}
form.wpcf7-form label{
	font-weight: 700;
}
.contact-google-maps iframe{
	height: calc(100vh - 172px);
}
.page-kapcsolat .content-page{
	padding-bottom: 0px;
}
@media(max-width: 767px){
	.contact-google-maps iframe{
		height: 400px;
	}
	.page-kapcsolat .content-page{
		padding-bottom: auto;
	}
}
/* Kapcsolat end */
/* Szerviz start */
.hero-head h1{
	font-size: 50px;
	margin-bottom: 25px;
}
.hero-head p{
	font-weight: 700;
}
.b-r-15{
	border-radius: 15px;
	overflow: hidden;
}
@media(max-width: 767px){
	.hero-head h1{
		font-size: 30px;
		margin-bottom: 15px;
	}
}
/* Szerviz end */
/* Termékliasta start */
.sidebar-widget ul li a, .widget_product_categories.sidebar-widget ul li a {
	color: #000;
}
.widget_product_categories.sidebar-widget li a:before {
	background: #94c848;
}
/* Termékliasta end */
/* Terméklap start */
.product-content .price{
	margin-bottom: 15px;
}
.product-content .price > .woocommerce-Price-amount.amount > bdi{
	color: red;
	font-weight: 700;
	font-size: 26px;
}
.product-content .product-name, .product-content .product_title, .product-content .title {
	margin-bottom: 15px;
}
.products-title.related-products-title{
	margin-bottom: 20px;
}
.products-title.related-products-title, .row.products-grid.related-products{
	max-width: 122rem;
	margin-left: auto!important;
	margin-right: auto!important;
}
.btn-request:before{
	display: none;
}
.btn-request{
	margin-bottom: 30px;
}
#request-form {
  background-color: #ffffff;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  padding: 30px;
  transition: top 0.8s ease-out;
  -webkit-transition: top 0.8s ease-out;
  -moz-transition: top 0.8s ease-out;
  -o-transition: top 0.8s ease-out;
  transition: top 0.8s ease-out;
  position: relative;
}
#request-form::-webkit-scrollbar {
	width: 0.5em;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#request-form input[type="submit"]{
	width: 100%;
}
.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready .mfp-container #request-form {
    top: 0px;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
#request-form p{
	margin-bottom: 16px;
	line-height: 15px;
}
#request-form textarea {
	height: 100px;
}
#request-form .wpcf7-form-control-wrap {
    position: relative;
    display: block;
}
#request-form span.wpcf7-not-valid-tip{
	position: absolute;
	top: 10px;
	right: 6px;
	font-weight: 700;
}
#cboxClose, .mfp-close{
	opacity: 1;
	top: 5px;
}
@media only screen and (max-width: 768px) {
	#request-form {
		width: 94%;
		left: 3%;
		margin-left: 0px;
		height: 94%;
	}
}
.etheme-sticky-cart p.price > .woocommerce-Price-amount > bdi{
	color: red;
	font-weight: 700;
}
.stock.step-1{
	color: #94c848;
	font-weight: 700;
}
.etheme-sticky-cart {
	background: #fff;
	background-color: #fff;
}
/* Terméklap end */
/* Kosár start */
.shop_table .amount {
	color: red;
	font-weight: 700;
}
.cart-order-details .order-total .amount, .cart_totals .order-total .amount {
	color: red;
}
.et_is-classic-theme .wc-proceed-to-checkout a:focus, .et_is-classic-theme .wc-proceed-to-checkout a:hover {
	color: #fff;
}
body .buttons.mini-cart-buttons .button.wc-forward:not(.btn-checkout){
	font-weight: 700;
	color: #000;
	background: #fff;
	border: 1px solid #888 !important;
	text-transform: none;
}
/* Kosár end */
/* Pénztár start */
.cart-order-details .product-name-info .product-subtotal .woocommerce-Price-amount {
	color: red;
}
/* Pénztár end */

/* Cookie start */
body .cky-notice-btn-wrapper .cky-btn.cky-btn-reject, body .cky-notice-btn-wrapper .cky-btn.cky-btn-customize {
    color: #000 !important;
    background: transparent !important;
    border: none !important;
    border-radius:10px !important;
    font-weight: 700 !important;
}

body .cky-notice-btn-wrapper .cky-btn {
    background: #94c848 !important;
    color: #fff !important;
    border: 2px solid #94c848 !important;
    border-radius:10px !important;
    font-weight: 700 !important;
}

.cky-consent-bar > div:last-child {
    display:none
}

.cky-notice-des *, .cky-preference-content-wrapper *, .cky-dma-content-wrapper *, .cky-accordion-header-des *, .cky-gpc-wrapper .cky-gpc-desc * {
    font-size: 12px !important;
    line-height:18px !important
}

.cky-consent-bar .cky-notice-content-wrapper {
    padding:15px !important
}

.cky-notice .cky-title {
    line-height: 22px !important;
    margin:0 0 5px 0 !important
}

.cky-consent-bar {
    background-color: rgba(255, 255, 255, .9) !important;
    border:none !important
}

@media (max-width: 767px) {
    .cky-notice-btn-wrapper .cky-btn.cky-btn-customize {
        display:none !important
    }

    .cky-custom-brand-logo-wrapper, .cky-notice .cky-title, .cky-notice-des, .cky-notice-btn-wrapper {
        padding:0px !important
    }

    body .cky-notice-btn-wrapper .cky-btn.cky-btn-reject {
        padding: 0px !important;
        background:transparent !important
    }
}
/* Cookie end */